» Ubuntu » Paketit

Error

two or more packages specified (libweed-dbg oneiric-backports)